Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jul 2022 04:05:11 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Your payment for order 9579722894 is being processed, and it may take up to an hour. We'll notify you when your order is confirmed. nbd account no deduction as of now but I entered the otp and bank details as well. 

Thank you for your order. Order 9579724219 for Solid Mandarin Neck Polo T-shi... +9more items for AED  239.2 is confirmed. Expect delivery by 26-07-2022. hsbc and I got deduction from this using tabby. 

Kindly check my orders the 1st one I used NBD account and I entered OTP that being send with me. But the 2nd message I just tried it to checkout but I didnt enter the OTP and got deducted with my account..

How possible it will be deducted without entering otp? Can someone call me around 11-12am. Thank you 

Sarah 0561236894 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4655296